Subject: bug#10535: 23.3; starttls-negotiate-gnutls erases random buffer

From: [email-masked] (Walter C. Pelissero)
Date: Wed, 18 Jan 2012 09:56:27 +0100

Glenn Morris writes:
 > As shown above, a buffer that is not live should already cause an error,
 > so I don't see how adding a buffer-live-p test can help.

I wonder myself.

I guess I jumped to the conclusion based on scattered observations.
The problem is still there and I don't seem to be able to reproduce
with starttls only.  I guess I pass the bug report to the jabber.el
maintainers who may have more time than me.

Sorry for wasting yours.

-- 
http://pelissero.de